Subject: Re: 20811142 - broker IT - Milan vs Inter - 17/03/2019 - buyer purchased twice
From: Rosette Modiri <[email-masked]>
To: Valentina Bonente <[email-masked]>
Date: Tue, 12 Mar 2019 05:08:26 -0700 (MST)

Hi Val, 

I checked the case for both orders and both purchase were made in difference of 15 min and it's seems to be strange. It looks like the buyer twice by mistake and we cannot refund in this way. 

Rosette, 

From: "Valentina Bonente" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Monday, 11 March, 2019 21:36:46 
Subject: 20811142 - broker IT - Milan vs Inter - 17/03/2019 - buyer purchased twice 

Hi Rose, 

This buyer is informing he first purchased 20811142 and when he had to finish the payment (after adding all the details) we informed him that payment was unsuccessful. therefore he purchased other two tickets as we were suggeesting him (20811391). 

He then informed us that he purchased twice the same tickets but he just wants tid 20811391. He is asking for refund. I told him we cannot cancel and he can relist, I emailed him baccl 3 times and then I called him informing about that. 

Can you please inform the relevant department in order to ask for refund. 

Thanks 
Valentina